/*     2334425 : 번호 입력형 타이틀      */
.number_title__2334425__ ul{list-style:none;margin:0;padding:0;}
.number_title__2334425__ li{display:inline-block;vertical-align:middle;}
.number_title__2334425__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2334425__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2334425__.style_35 p{font-size:18px;}
.number_title__2334425__.style_40 p{font-size:22px;}
.number_title__2334425__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2334425__ span{font-size:18px;}
}

/*     2334445 : 공백      */
.solid_line__2334445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2334445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2334445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2334445__ {height:30px}
}

/*     2334135 : 이미지      */
.img__2334135__ {max-width:100%;}
.img__2334135__ * {box-sizing:border-box;}
.img__2334135__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2334135__ img {width:px; max-width:100%; vertical-align:top;}

/*     2334255 : 한줄 텍스트      */
.text__2334255__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2334255__ p a {color:#000000; text-decoration:none;}

/*     2334465 : BLANK 컨텐츠      */
.blank__2334465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__2334465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2334465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2334465__ {height:14px}
}

/*     2334455 : 실선      */
.solid_line__2334455__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2334455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2334455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2334455__ {height:0px}
}

/*     2334475 : BLANK 컨텐츠      */
.blank__2334475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.blank__2334475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2334475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2334475__ {height:16px}
}

/*     2334155 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2334155__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__2334155__ ul li {display:table; margin-top:10px; font-size:16px; line-height:1.4em;}
.text_list__2334155__ ul li:first-child {margin-top:0;}
.text_list__2334155__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2334155__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__2334155__ ul li p {
	display:table-cell; font-weight:normal; color:#444; letter-spacing:0; vertical-align:middle;
}

.text_list__2334155__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2334155__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2334155__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2334155__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2334155__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2334645 : 번호 입력형 타이틀      */
.number_title__2334645__ ul{list-style:none;margin:0;padding:0;}
.number_title__2334645__ li{display:inline-block;vertical-align:middle;}
.number_title__2334645__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2334645__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2334645__.style_35 p{font-size:18px;}
.number_title__2334645__.style_40 p{font-size:22px;}
.number_title__2334645__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2334645__ span{font-size:18px;}
}

/*     2334655 : 공백      */
.solid_line__2334655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2334655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2334655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2334655__ {height:30px}
}

/*     2334715 : 텍스트 박스 리스트      */
.text_box_list__2334715__{}
.text_box_list__2334715__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__2334715__ li{position:relative;margin-bottom:25px;}
.text_box_list__2334715__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__2334715__ li:last-child{margin-bottom:0;}
.text_box_list__2334715__ li:last-child:after{display:none;}
.text_box_list__2334715__ .item{border:1px solid #e66d1e;border-radius:8px;}
.text_box_list__2334715__ li:first-child .item, .text_box_list__2334715__ li:last-child .item{border:1px solid #888;}

.text_box_list__2334715__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__2334715__ .title{margin:0 0 5px;color:#000000;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__2334715__ .text{margin:0;color:#e66d1e;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}
.text_box_list__2334715__ img {margin:10px 0 0;}

@media all and (min-width:768px){
	.text_box_list__2334715__ ul{display:table;table-layout:fixed;width:calc(100% + 20px);margin:0 -10px; display: flex;}
	.text_box_list__2334715__ li{display:table-cell;width:25%;padding:0 10px;box-sizing:border-box;vertical-align:top; margin-bottom: 0px; display: flex;}
	.text_box_list__2334715__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__2334715__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__2334715__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__2334715__ .title{margin: 5px 0 10px;}
}

@media all and (min-width:1024px){
	.text_box_list__2334715__ ul{width:calc(100% + 40px); margin:0 -20px;}
	.text_box_list__2334715__ li{padding:0 20px;}
}

/*     2334755 : 공백      */
.solid_line__2334755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2334755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2334755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2334755__ {height:px}
}

